{

	"usingComponents": {
		"van-cell": "../../../../dist/cell/index",
		"van-icon": "../../../../dist/icon/index",
		"van-nav-bar": "../../../../dist/nav-bar/index",
		"van-popup": "../../../dist/popup/index",
		"van-toast": "../../../dist/toast/index",
		"van-field": "../../../dist/field/index"
	}
}